.session {
    margin: 0;
}

.day {
    margin-right: 4px;
    margin-left: 4px;
    flex-grow: 2;
}
.day-1col {
    flex-grow: 1;
}
.width-change {
    width: 100%;
}

.session {
    padding: 0.5rem;
    /* margin: 0.5rem; */
    border-radius: 1px;
    font-size: 14px;
    color: white;
    box-shadow:
        rgba(255, 255, 255, 0.6) 1px 1px 0,
        rgba(0, 0, 0, 0.3) 4px 4px 0;
    box-shadow: 2px 4px 7px rgb(0 0 0 / 60%);
}
.empty {
    box-shadow: 0px 0px 0px rgb(0 0 0 / 5%);
}

.session-title,
.session-time,
.session-level,
.session-instructor {
    text-align: center;
}
.session-time {
    font-size: 1rem;
    font-weight: 800;
    text-align: center;
    margin-top: 15px;
}
.session-level {
    font-size: 14px;
    font-weight: 800;
}
.session-instructor {
    font-size: 12px;
}
/* class name */
.session-title {
    font-size: 14px;
    text-transform: uppercase;
}
/* days of the week */
.track-slot {
    font-weight: bold;
    font-size: 1.6rem;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 15px;
}
.same-slot {
    width: 50%;
}
/* no classes either column, just a placeholder */
.empty-slot {
    width: 100%;
    padding-bottom: 22px;
}

.bg-color4 {
    background-color: royalblue;
}
.pb-minus15 {
    padding-bottom: 0px;
    padding-top: 0px;
}
/* Design changes at bootstrap xl breakpoint */
@media (max-width: 1199.98px) {
    .schedule {
        max-width: 660px;
        margin-left: auto;
        margin-right: auto;
    }
    .track-slot {
        font-size: 2rem;
    }
    .empty-slot {
        display: none;
    }
    .day {
        background-color: white;
        /* padding: 3em; */
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    /* .width-change {
        width: 50%;
    } */
}
@media (max-width: 475px) {
    .day {
        padding: 0.5em 0.5em 2em 0.5em;
        margin-top: 1rem;
        margin-left: 0px;
        margin-right: 0px;
    }
}
@media (max-width: 400px) {
    .container-fluid.schedule {
        padding-left: 0px;
        padding-right: 0px;
        margin-left: 0px;
        margin-right: 0px;
    }
}
